Subject: Blx feedback - Ratnam
From: Subir Chakma <[email-masked]>
To: Ratnam Sharma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 5 May 2014 11:21:03 +0530 (IST)

Hello Ratnam 

Cx said - I need to send my shipment to another address in US is it possible? 

You answered that we can assist and provided the cost. Good. 

Then Cx said - can I ask you to repack the shipment too? 

You answered that you will send a request to Hub and you did. 

Now my question to you is, for what purpose do you intend to repack a shipment that cx want to return. Will it make any difference to cost etc.. 

You simply sent an unnecessary AE request, plus delayed a return by couple of days already. 

Pls give me a reason for your actions in this case. 

info: Your Issue ID for this chat is LTK1221601159707X 
Ratnam: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ratnam: Hi 
Ratnam: May I know the shipment reference number 
abdul rahman: 4101538560 
Ratnam: You can get the item shipped to a local US address of your friend or relative. In this case you are charged with amount of USD 35 ($20 for admin fee+ $15 per package for local shipping). 
Ratnam: 
abdul rahman: can I ask you to repack the shipment too 
Ratnam: We will send the request to our hub team to check the possibilities for repacking 
Ratnam: It might take 1-2 business days for the update 
Ratnam: I will notify you via email after hearing from the hub team 
abdul rahman: yes please 
abdul rahman: so what can I do now 
abdul rahman: shall I wait until you get back to me for the repacking 
Ratnam: Yes indeed 
abdul rahman: or shall |I go ahead and pay the 35 $ 
Ratnam: You need to wait for the updates 
abdul rahman: ok 
abdul rahman: please get back to me ASAP 
abdul rahman: in order to proceed with the payment 
abdul rahman: and the address 
Ratnam: Sure I will update you as soon as i will hear from our hub team 
abdul rahman: thanks 

Regards 
Subir